it-swarm-es.tech

¿Cómo arreglar VLC y vlsub ubuntu 14?

He instalado VLC pero la extensión vlsub no funciona. la versión 0.9.10 solo se abre cuando no hay reproducción de video y permanece quieto. la versión 0.9.11 aparece dos veces y ninguna de ellas se abre. ¿qué hacer?

2
TinaZa

Falta la carpeta de caché. Crea usando el siguiente comando

mkdir ~/.cache/vlc
1

Creo que hay algún problema con la versión anterior de VLSub (0.9). Puede descargar la última versión manualmente desde el sitio oficial de VLC Descarga de VLSub e instalarla usted mismo, ¡y funciona bien! Pasos:

  1. Descargar VLSub
  2. Copiar a la carpeta de extensiones VLC:

    cp vlsub.lua ~/.local/share/vlc/lua/extensions/
    

Se agregará como un menú en Ver en VLC llamado VLsub .

0
Abhishek Jaisingh

Espero que esto solucione el problema.

curl ftp://ftp.videolan.org/pub/debian/videolan-apt.asc | Sudo apt-key add -
echo "deb ftp://ftp.videolan.org/pub/debian/stable ./" | Sudo tee /etc/apt/sources.list.d/libdvdcss.list
Sudo apt-get update

Instale VLC y Mplayer, y sus elementos de soporte.

Sudo apt-get install vlc vlc-data vlc-plugin-Pulse browser-plugin-vlc mplayer2

Instale los "extras restringidos" restantes de Ubuntu (omita si el espacio es crítico)

Sudo apt-get install ubuntu-restricted-extras

Habilite la compatibilidad total con DVD (dependiendo de la versión de Ubuntu, estos tres paquetes ya pueden estar instalados)

Sudo apt-get install libdvdcss2 libdvdnav4 libdvdread4
Sudo /usr/share/doc/libdvdread4/install-css.sh
Sudo apt-get install gstreamer0.10-ffmpeg gstreamer0.10-plugins-ugly gstreamer0.10-plugins-bad gstreamer0.10-bad-multiverse
0
smagic39